ISCSH#FEP - Feature #2129

jotl 000D
06/02/2022 10:02 AM - shiyu cheng

Status: New
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: loT v1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/02/2022
07/01/2023
0%

0.00 hour
0.00 hour

Description
Subtasks:
Task # 2130: iotl 000000 Resolved
Task # 2131: iotl 000000 Resolved
Task # 2132: iot1000000 Resolved
Task # 2133: iotl 000000 Resolved
Task # 2134: iot 000000 Resolved
Task # 2904: 000000000 In Progress
Task # 2905: 100000000 In Progress
Task # 2906: iotl 000 Resolved
Task # 2907: iotl 00000 New
Task # 2979: 0000000000 Resolved
Task # 2980: iotl0000000 Resolved
Bug # 3134: 1000000000 Resolved
Bug # 3135: 100000000000000000 Resolved
Bug # 3136: [000excell0000000 Resolved
History
#1 - 06/10/2022 09:53 AM - xiangyang li
- Target version set to 3.1
#2 - 09/22/2022 05:05 PM - xiangyang li
- Target version changed from 3.1 to loT v1.0
